import Login from '@/components/Login'

export default function page() {
  return (
    <>
      <div className="container">
        <div className="login-contents">
          <h1 className="login-logo">Hanasys 現地調査</h1>
          <Login />
        </div>
      </div>
    </>
  )
}
